<?xml version="1.0" encoding="ISO-8859-1"?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns="FEN0052A" xmlns:n="FEN0052A"
    xmlns:txt2xml="http://www.xemelios.org/namespaces#txt2xml" targetNamespace="FEN0052A">
    <xs:include schemaLocation="AX-Commun_V3.1.xsd"/>
    
    
    <xs:element name="LIGNE_NOTE">
        <xs:complexType>
            <xs:sequence>
                <xs:element ref="TYPE_TITRE" />
                <xs:element ref="ID_AMG" />
                <xs:element ref="ID_TITRE_AMG"/>
                <xs:element ref="TEXTE"/>
            </xs:sequence>
            <xs:attribute name="LineTxt"/>
        </xs:complexType>
    </xs:element>
</xs:schema>
